std::hash< unsigned long long > Struct Reference
Utilities » Function Objects » Hashes

Inherits std::__hash_base< _Result, _Arg >.

## Public Types

typedef _Arg | argument_type
typedef _Result | result_type

## Public Member Functions

size_t | operator() (unsigned long long __val) const noexcept

## Detailed Description

Explicit specialization for unsigned long long.

Definition at line 166 of file functional_hash.h.

The documentation for this struct was generated from the following file:

- functional_hash.h